body, a, div, h1, h2, h3, img, p, table, td, th, tr {
	margin:0;
	padding:0;
	border:0;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:12px;
	color:#333;
}

body {
	margin:20px 0;
	background:#fff;
}

h1 {
	margin-bottom:8px;
	padding:25px;
	border:10px solid #18d;
	color:#18d;
	background:#fff url('./img/bg_drops.png');
	font-size:18px;
	font-weight:bold;
	letter-spacing:7px;
	text-align:center;
}

h2 {
	margin-bottom:20px;
	border-bottom:1px solid #18d;
	color:#18d;
}

h3 {
	font-weight:bold;
	line-height:1.8;
}

p {
	line-height:1.8;
}

p#intro {
	margin:40px 0 20px;
}

strong {
	font-weight:normal;
}

div.clearer {
	margin:0 !important;
	padding:0 !important;
	float:none !important;
	clear:both !important;
	font-size:1px !important;
}

div#wrapper {
	margin:0 auto;
	width:960px;
}

div#features div {
	margin:0 0 20px 21px;
	width:306px;
	float:left;
}

div#features div#first {
	margin-left:0;
}

table {
	margin-bottom:23px;
	border-collapse:collapse;
	width:100%;
}

th {
	border-right:1px #fff solid;
	background:#cdd;
	font-weight:normal;
	white-space:nowrap;
}

td {
	padding:0 15px;
	border-bottom:1px #cdd solid;
	white-space:nowrap;
}

td.image {
	padding:10px 25px;
	text-align:center;
}

td.brand {
	padding-left:0;
}

td.description {
	padding:0;
	white-space:normal;
}

td.price {
	color:#e90; /* #c00; */
	font-weight:bold;
}

td.button {
	padding:0;
}

td.button a {
	margin:10px 0;
	padding:5px;
	display:block;
	background:#e90;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}

td.button a:hover {
	background:#fc0;
}